Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 970796 - [abrt] rhythmbox-2.97-1.fc17: g_value_init: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.97-1.fc17: g_value_init: Process /usr/libexec/rhythmbox-me...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:09d31ce7ba7009ac50637add004...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-04 22:28 UTC by John Sheppard
Modified: 2013-07-31 21:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 21:36:16 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (25.83 KB, text/plain)
2013-06-04 22:28 UTC, John Sheppard
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-04 22:28 UTC, John Sheppard
no flags Details
File: core_backtrace (1.40 KB, text/plain)
2013-06-04 22:28 UTC, John Sheppard
no flags Details
File: dso_list (6.71 KB, text/plain)
2013-06-04 22:29 UTC, John Sheppard
no flags Details
File: environ (1.50 KB, text/plain)
2013-06-04 22:29 UTC, John Sheppard
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-04 22:29 UTC, John Sheppard
no flags Details
File: maps (19.88 KB, text/plain)
2013-06-04 22:29 UTC, John Sheppard
no flags Details
File: open_fds (476 bytes, text/plain)
2013-06-04 22:29 UTC, John Sheppard
no flags Details
File: proc_pid_status (792 bytes, text/plain)
2013-06-04 22:29 UTC, John Sheppard
no flags Details
File: var_log_messages (326 bytes, text/plain)
2013-06-04 22:29 UTC, John Sheppard
no flags Details
File: xsession_errors (571 bytes, text/plain)
2013-06-04 22:29 UTC, John Sheppard
no flags Details

Description John Sheppard 2013-06-04 22:28:46 UTC
Version-Release number of selected component:
rhythmbox-2.97-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
crash_function: g_value_init
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.3.4-5.fc17.i686
runlevel:       N 5
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_value_init at gvalue.c:179
 #1 gst_value_init_and_copy at gstvalue.c:4010
 #2 gst_structure_copy at gststructure.c:312
 #3 gst_tag_list_copy at gsttaglist.c:985
 #4 _g_type_boxed_copy at gtype.c:4239
 #5 boxed_proxy_collect_value at gboxed.c:229
 #6 gst_structure_id_set_valist_internal at gststructure.c:642
 #7 gst_structure_id_set at gststructure.c:676
 #8 collect_stream_information at gstdiscoverer.c:605
 #9 find_stream_for_node at gstdiscoverer.c:845

Potential duplicate: bug 754332

Comment 1 John Sheppard 2013-06-04 22:28:51 UTC
Created attachment 756967 [details]
File: backtrace

Comment 2 John Sheppard 2013-06-04 22:28:54 UTC
Created attachment 756968 [details]
File: cgroup

Comment 3 John Sheppard 2013-06-04 22:28:57 UTC
Created attachment 756969 [details]
File: core_backtrace

Comment 4 John Sheppard 2013-06-04 22:29:00 UTC
Created attachment 756970 [details]
File: dso_list

Comment 5 John Sheppard 2013-06-04 22:29:03 UTC
Created attachment 756971 [details]
File: environ

Comment 6 John Sheppard 2013-06-04 22:29:06 UTC
Created attachment 756972 [details]
File: limits

Comment 7 John Sheppard 2013-06-04 22:29:10 UTC
Created attachment 756973 [details]
File: maps

Comment 8 John Sheppard 2013-06-04 22:29:13 UTC
Created attachment 756974 [details]
File: open_fds

Comment 9 John Sheppard 2013-06-04 22:29:16 UTC
Created attachment 756975 [details]
File: proc_pid_status

Comment 10 John Sheppard 2013-06-04 22:29:19 UTC
Created attachment 756976 [details]
File: var_log_messages

Comment 11 John Sheppard 2013-06-04 22:29:22 UTC
Created attachment 756977 [details]
File: xsession_errors

Comment 12 Fedora End Of Life 2013-07-03 20:57:38 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2013-07-31 21:36:26 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.